package com.semarchy.mdm.client.samples;

import com.semarchy.mdm.runtime.platform.DataEditionID;

public interface SamplesConstants {

	 
	/**
	 * The URL at which the Semarchy Convergence For MDM instance used for samples is reachable 
	 */
	public static final String SEMARCHY_URL = "http://localhost:8088/semarchy/";	

	/**
	 * Username that will be used in samples
	 */
	public static final String USERNAME = "semadmin";
	/**
	 * Password that will be used in samples
	 */
	public static final String PASSWORD = "semadmin";
	
	
	/**
	 * Defines the ID of the Data Edition configured with the Getting Started Demo Model 
	 */
	public static final DataEditionID GS_DATAEDITION = new DataEditionID("CustomerAndFinancialMDM", 0, 0);
	
	public static final String GS_DEMO_APP = "DemoApplication";
	

}
